<template lang="pug">
  .wrapper
    v-services
    v-steps
    v-result
    v-trust
</template>

<script>
import vServices from "@/components/services/v-services.vue";
import vSteps from "@/components/services/v-steps.vue";
import vResult from "@/components/services/v-result.vue";
import vTrust from "@/components/services/v-trust.vue";

export default {
  name: "Services",
  components: {
    vServices,
    vSteps,
    vResult,
    vTrust,
  },
};
</script>
